Cómo instalar libgdict-1.0-9 en Debian 9 (Stretch)